Get list of organizations

​

Returns a paginated list of all organizations.

Query Parameters

  • Maximum number of objects to return. Range: 1–1000.

  • Number of objects to skip for pagination.

Responses

  • application/json
  • application/json
  • application/json
Request Example for get/apis/organizations/organizations
curl 'https://school.fullfabric.cloud/apis/organizations/organizations?limit=10&skip=0' \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
Example response
[
  {
    "id": "6385baa6976a77191200054f",
    "name": "McKinsey & Company",
    "created_at": 1669708454,
    "updated_at": 1710892800,
    "industry": "Consulting",
    "__current_address": {
      "line_1": "1 Jermyn Street",
      "city": "London",
      "country": "United Kingdom"
    },
    "__type": "Corporate"
  },
  {
    "id": "6385baa6976a77191200056c",
    "name": "Goldman Sachs",
    "created_at": 1669708454,
    "updated_at": 1669708454,
    "industry": "Finance",
    "__current_address": {},
    "__type": "Corporate"
  },
  {
    "id": "6385baa6976a771912000589",
    "name": "London School of Economics",
    "created_at": 1669708454,
    "updated_at": 1669708454,
    "industry": null,
    "__current_address": {},
    "__type": "University"
  }
]